//
// Created by pedram on 3/15/17.
//

#ifndef CHATROOMCLIENT_CONSTANTS_H
#define CHATROOMCLIENT_CONSTANTS_H

#define HOST_ADDRESS "127.0.0.1"
#define HOST_PORT 8000

#endif //CHATROOMCLIENT_CONSTANTS_H
